package cn.pluss.platform.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class DeviceMerchantBuyDetailVO {
	
	@ApiModelProperty(value="订单号")
	private String orderNo;
	
	@ApiModelProperty(value="唯一识别码")
	private String soleCode;
	
	@ApiModelProperty(value="激活状态")
	private String status;

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public String getSoleCode() {
		return soleCode;
	}

	public void setSoleCode(String soleCode) {
		this.soleCode = soleCode;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	
	
	

}

